-- -------------------------------------------------------
-- Alter um_service and um_start so the start and service columns can hold the 
-- full name and don't gives the error Data truncated for column 'start'/'service'
-- -------------------------------------------------------
ALTER TABLE `um_service` 
MODIFY `service` VARCHAR(255);

ALTER TABLE `um_start` 
MODIFY `start` VARCHAR(255);